Advertisement:

Author Topic: Afer Upgrade...  (Read 3031 times)

Offline .Inferno

  • Newbie
  • *
  • Posts: 8
Afer Upgrade...
« on: May 08, 2008, 12:01:38 PM »

Fatal error: require_once() [function.require]: Failed opening required '/home/*/*forums/Sources/Subs-MembersOnlineToday.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/*/*forums/Sources/BoardIndex.php on line 81

Offline Kindred

  • The Mean One
  • Support Specialist
  • SMF Legend
  • *
  • Posts: 58,317
  • Gender: Male
    • Kindred-999 on GitHub
Re: Afer Upgrade...
« Reply #1 on: May 08, 2008, 01:04:01 PM »
make sure the file was actually and fully uploaded...
Sometimes FTP clients will choke on one or more files.
Please do not PM, IM or Email me with support questions.  You will get better and faster responses in the support boards.  Thank you.

Offline .Inferno

  • Newbie
  • *
  • Posts: 8
Re: Afer Upgrade...
« Reply #2 on: May 08, 2008, 03:38:15 PM »
I got this resolved, I ran the update again.